
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&subset=all');

/* GENERAL */
body {
  font-family: "Open Sans", sans-serif;
}

ul li {
  list-style-type: none !important;/*avoid dots in top bar dropdowns*/
}


/* COLORS */
.module h2{
  background-color: #79beec !important;
  color: white !important;
}
h3.djn-drag-handler{
  background-color: #1d86cb !important;
  color: white !important;
}
h3.djn-drag-handler{
  font-size: 1.5em !important;
  margin-top: 2em !important;
}

/* header */
.page-logo,
.page-header.navbar .page-top{
    background-color: #1d86cb !important;
}
.page-header.navbar .top-menu .navbar-nav>li>.dropdown-toggle{
  background-color: #1d86cb !important;
}

.page-logo,
.page-header.navbar .top-menu .navbar-nav>li>.dropdown-toggle,
  .page-header.navbar .top-menu .navbar-nav>li>.dropdown-toggle>i {
  color: white !important;
}

/* end header colors */

a.nav-link:active{
  background-color: #222 !important;
}
a.addlink{
  background-color: #1d86cb !important;
}
a.addlink:hover,
.page-header.navbar .top-menu .navbar-nav>li>.dropdown-toggle:hover {
    background-color: #2093df !important;
}
a.addlink:active,
.nav li.dropdown.open .dropdown-toggle:active,
.page-header.navbar .top-menu .navbar-nav>li>.dropdown-toggle:active {
  background-color: #16679c !important;
}
.module h2{
  background-color: #eee;
  color: #333;
  font-weight: 800;
}
/* boton normal */
.button, input[type=submit], input[type=button], input[type=reset], .submit-row input, a.button {
    background: #79beec;
 }
/* boton normal:hover*/
.button:active, input[type=submit]:active, input[type=reset]:active, input[type=button]:active,
.button:focus, input[type=submit]:focus, input[type=reset]:focus, input[type=button]:focus,
.button:hover, input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {
    background: #4da8e6;
}
/* boton submit*/
.button.default, input[type=submit].default, .submit-row input.default {
    background: #1d86cb;
}
/* boton submit:hover*/
.button.default:active, input[type=submit].default:active,
.button.default:focus, input[type=submit].default:focus,
.button.default:hover, input[type=submit].default:hover {
    background: #1d86cb;
}
/* end colors */


.page-content-wrapper .page-content {
  margin-left: 0;
}

/* CHANGE LIST */
#content.flex{
  padding: 0px; /* default="20px 40px" */
}
.change-list .filtered .results,
.results-title,
.change-list .filtered .paginator,
.filtered #toolbar,
.filtered div.xfull,
.filtered #changelist-form{
  margin-right: 0px !important;
  margin-left: 250px;
}
#changelist-filter {
  left: 0;
  right: auto;

}

#changelist #toolbar form #searchbar{
  height: 26px!important;
}

/* increase highlight of selected filters */
#changelist-filter li.selected{
  border-left-color: #79beec !important;
  font-weight: bold;
}

/* highlight results row when selected */
#result_list tr:active td{
  background-color: #ccc;
}
#changelist table tbody tr.selected td {
  font-weight: bold;
}

#result_list {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

/* avoid some fields in datagrid to split */
a.button,
a.link,
.field-get_price{
  white-space: nowrap;
}

/* fix actions 'Go' button top margin (conflict with 'actions' class) */
.actions button[type='submit']{
  margin-top: -5px !important;
}

/* Add space between buttons */
a.button{
  margin-right: 2px;
}

.table thead.affix{
  left: 215px;
  right: 285px;
  background-color: #666;
  color: white;
}

.table thead.affix th{
  background-color: #666;
  color: white;
}
/* END CHANGE LIST */


.cancel-link,
.deletelink{
  height: auto !important;
}



/* HEADER */

  /* logo */
  .page-header.navbar .page-logo {
    width: 275px;
  }
  .page-logo a{
    width: 100%;
    font-size: 1.5em;
    text-align: center;
    color: white;
    text-decoration: none;
    text-transform: capitalize;
    font-family: 'Work Sans', sans-serif;
  }
  /* <-- end logo */

  .page-header-fixed .page-container {
    margin-top: 55px;
  }
  .page-header.navbar .page-logo,
  .page-header.navbar .page-top,
  .page-logo a,
  .page-header.navbar .top-menu .navbar-nav>li.dropdown,
  .page-header.navbar .top-menu .navbar-nav>li.dropdown>a{
    height: 55px;
    line-height: 55px;
  }
  .page-header.navbar .top-menu .navbar-nav {
    margin-right: 0;
  }
  .page-header.navbar .top-menu .navbar-nav>li.dropdown>a{
    padding: 0 10px !important;
  }

  .page-header.navbar .top-menu {
    /* Allow top menu to host two menus instead of one.
    User menu is specifically pulled to the right with class 'pull-right'
    */
    float: none;/* default is right */
  }

  /* square nav buttons */
  .page-header.navbar .top-menu .navbar-nav>li.dropdown-button>a{
    height: 100%;
    text-align: center;
    padding: 15px 0px!important;
    font-weight: 200;
    min-width: 80px;
    font-size: .95em;
    line-height: 15px;
  }
  /* square button when pushed */
  .page-header.navbar .top-menu .navbar-nav>li.dropdown-button>a.active{
    border-bottom: 3px solid white;
    font-weight: 400;
  }
  /* <--- end square nav buttons */

  /* action buttons */
  .action-buttons {
    margin-left: 20px;
  }
  /* <-- end action buttons

  /* search form */
  .page-header.navbar .search-form {
    background: transparent;
    margin-right: 15px;
  }
  .page-header.navbar .search-form .input-group .form-control,
  .page-header.navbar .search-form .input-group .input-group-btn{
    height: 35px !important;
    margin: 10px 0;
  }
  .page-header.navbar .search-form .input-group .form-control::placeholder{
    color: #d2e9f9 !important;
  }
  .page-header.navbar .search-form .input-group .form-control{
    background-color: #1975b3!important;
    padding-left: 8px;
    border-radius: 3px !important;
    color: #bcdef5 !important;
    -webkit-box-shadow: inset 0px 0px 4px 0px rgba(16,73,112,1);
    -moz-box-shadow: inset 0px 0px 4px 0px rgba(16,73,112,1);
    box-shadow: inset 0px 0px 4px 0px rgba(16,73,112,1) !important;
  }
  .page-header.navbar .search-form .input-group .form-control:focus{
    background-color: #4da8e6 !important;
    box-shadow: none !important;
    color: #e9f4fc !important;
  }
  .page-header.navbar .search-form .input-group .form-control:focus::placeholder{
    color: rgba(255,255,255,0) !important;
  }

  .page-header.navbar .search-form .input-group .input-group-btn .btn.submit,
  .page-header.navbar .search-form .input-group .input-group-btn .btn.submit i{
    width: 30px !important;
    color: #bcdef5 !important;
    margin-left: -70px;
    font-weight: bold;
  }
  /* <-- end search form */

  /* Action buttons */
  .page-header .btn {
    border-radius: 3px !important;
  }


/* <-- end HEADER */


/* LAYOUT  */
.page-title,
.object-tools {
  /*display:none;*/
}

/* <-- end LAYOUT */


/* PORTLETS */

/* fix icon height in portlets title */
.portlet > .portlet-title > .caption > i{
  margin-top: 0px;
  line-height: 18px;
}
.portlet li a{
  line-height: 2em;
  font-size: 1.2em;
}
.box-primary{
  border:1px solid #3D9DC0 !important;
}
.box-primary .portlet-title{
  background-color: #1d86cb !important;
  border-color: #1d86cb !important;
}

.box-primary .portlet-title i{
  color: white !important;
}
/* end FORMS */


/* TABS */

.nav-tabs li.active {
  border-bottom: 1px solid white;
  margin-bottom: -20px;
}

/* end */